DSA-4032-1

NameDSA-4032-1
Descriptionimagemagick - security update
SourceDebian
ReferencesCVE-2017-12983, CVE-2017-13134, CVE-2017-13758, CVE-2017-13769, CVE-2017-14224, CVE-2017-14607, CVE-2017-14682, CVE-2017-14989, CVE-2017-15277

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
imagemagick (PTS)stretch (security), stretch8:6.9.7.4+dfsg-11+deb9u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
imagemagicksourcestretch8:6.9.7.4+dfsg-11+deb9u3

Search for package or bug name: Reporting problems